import { Store } from '@ngxs/store';
import { EvaluationUpdatePermission } from './state-mgmt/evaluation-permission.actions';

export class EvaluationModuleInterface {
    static changePersonalEvalPermission(store: Store, role: string) {
        store.dispatch(new EvaluationUpdatePermission(role));
    }
}
